## rust-alacritty-terminal 0.16.0

=== debian/changelog ===
rust-alacritty-terminal (0.16.0-1) unstable; urgency=medium

  * Package alacritty_terminal 0.16.0 from crates.io using debcargo 2.5.0
    + Update signal-hook dependency to 0.3 (Closes: #1002164)

 -- James McCoy <jamessan@debian.org>  Sat, 05 Feb 2022 15:03:02 -0500

rust-alacritty-terminal (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.15.0 from crates.io using debcargo 2.5.0
  * Remove changes to mio and parking-lot dependencies which are no longer
    needed.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 12:25:16 +0000

rust-alacritty-terminal (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.15.0 from crates.io using debcargo 2.5.0
  * Bump nix dependency to 0.23.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Dec 2021 17:25:49 +0000

rust-alacritty-terminal (0.15.0-1) unstable; urgency=medium

  * Package alacritty_terminal 0.15.0 from crates.io using debcargo 2.4.4
    + No longer Depends on rust-terminfo (Closes: #981823)

  [ Sylvestre Ledru ]
  * Team upload.
  * Source upload
  * Package alacritty_terminal 0.10.0 from crates.io using debcargo 2.4.0

 -- James McCoy <jamessan@debian.org>  Tue, 28 Sep 2021 23:17:44 -0400

rust-alacritty-terminal (0.10.0-1) unstable; urgency=medium

  * Source upload
  * Package alacritty_terminal 0.10.0 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 18:15:43 +0100
