=== debian/control ===
Source: rust-alacritty-terminal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-alacritty-config-derive-0.1+default-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-dirs-3+default-dev (>= 3.0.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.20-~~) <!nocheck>,
 librust-mio-extras-2+default-dev <!nocheck>,
 librust-nix-0.23+default-dev <!nocheck>,
 librust-parking-lot-0.11+default-dev <!nocheck>,
 librust-regex-automata-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.8+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+support-v0-6-dev (>= 0.2.1-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-vte-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>,
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-terminal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-terminal
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty_terminal
Rules-Requires-Root: no

Package: librust-alacritty-terminal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alacritty-config-derive-0.1+default-dev,
 librust-base64-0.13+default-dev,
 librust-bitflags-1+default-dev,
 librust-dirs-3+default-dev (>= 3.0.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.20-~~),
 librust-mio-extras-2+default-dev,
 librust-nix-0.23+default-dev,
 librust-parking-lot-0.11+default-dev,
 librust-regex-automata-0.1+default-dev (>= 0.1.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-signal-hook-0.3+default-dev (>= 0.3.10-~~),
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.1-~~),
 librust-signal-hook-mio-0.2+support-v0-6-dev (>= 0.2.1-~~),
 librust-unicode-width-0.1+default-dev,
 librust-vte-0.10-dev
Provides:
 librust-alacritty-terminal+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0-dev (= ${binary:Version}),
 librust-alacritty-terminal-0+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.16-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.16+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.16.0-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.16.0+default-dev (= ${binary:Version})
Description: Writing terminal emulators - Rust source code
 This package contains the source for the Rust alacritty_terminal crate,
 packaged by debcargo for use with cargo and dh-cargo.
