=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_terminal 0.16.0 --all-targets --all-features
Features: test-name=rust-alacritty-terminal:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_terminal 0.16.0 --all-targets 
Features: test-name=librust-alacritty-terminal-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_terminal 0.16.0 --all-targets --no-default-features
Features: test-name=librust-alacritty-terminal-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
