## rust-alacritty-terminal 0.16.1

=== debian/changelog ===
rust-alacritty-terminal (0.16.1-2) unstable; urgency=medium

  * Package alacritty_terminal 0.16.1 from crates.io using debcargo 2.5.0
  * Relax version constraints on nix dependency

 -- James McCoy <jamessan@debian.org>  Wed, 08 Jun 2022 21:31:13 -0400

rust-alacritty-terminal (0.16.1-1) unstable; urgency=medium

  * Package alacritty_terminal 0.16.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 15 May 2022 09:13:21 -0400
