=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  librust-log-0.4+default-dev <!nocheck>,
  librust-mio-0.6+default-dev (>= 0.6.20-~~) <!nocheck>,
  librust-mio-extras-2+default-dev <!nocheck>,
- librust-nix-0.23+default-dev <!nocheck>,
+ librust-nix-0+default-dev <!nocheck>,
  librust-parking-lot-0.11+default-dev <!nocheck>,
  librust-regex-automata-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -49,7 +49,7 @@
  librust-log-0.4+default-dev,
  librust-mio-0.6+default-dev (>= 0.6.20-~~),
  librust-mio-extras-2+default-dev,
- librust-nix-0.23+default-dev,
+ librust-nix-0+default-dev,
  librust-parking-lot-0.11+default-dev,
  librust-regex-automata-0.1+default-dev (>= 0.1.8-~~),
  librust-serde-1+default-dev,
@@ -66,8 +66,8 @@
  librust-alacritty-terminal-0+default-dev (= ${binary:Version}),
  librust-alacritty-terminal-0.16-dev (= ${binary:Version}),
  librust-alacritty-terminal-0.16+default-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.16.0-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.16.0+default-dev (= ${binary:Version})
+ librust-alacritty-terminal-0.16.1-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.16.1+default-dev (= ${binary:Version})
 Description: Writing terminal emulators - Rust source code
  This package contains the source for the Rust alacritty_terminal crate,
  packaged by debcargo for use with cargo and dh-cargo.
