## rust-alacritty-terminal 0.17.0

=== debian/changelog ===
rust-alacritty-terminal (0.17.0-1) unstable; urgency=medium

  * Package alacritty_terminal 0.17.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:21:28 -0400

rust-alacritty-terminal (0.16.1-4) unstable; urgency=medium

  * Package alacritty_terminal 0.16.1 from crates.io using debcargo 2.5.0
  * Relax dirs version constraint to support 4.x

 -- James McCoy <jamessan@debian.org>  Sun, 11 Sep 2022 14:02:16 -0400

rust-alacritty-terminal (0.16.1-3) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.16.1 from crates.io using debcargo 2.5.0
  * Bump parking_lot depedency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Sep 2022 19:51:20 +0000
