## rust-alacritty-terminal 0.19.1

=== debian/changelog ===
rust-alacritty-terminal (0.19.1-3) unstable; urgency=medium

  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:51:34 -0400

rust-alacritty-terminal (0.19.1-2) experimental; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.0
  * Adjust dependency on serde-yaml to allow any 0.x version greater than 0.8,
    this does carry some risk, but I think it's better than the alternatives.
  * Adjust dependency on dirs to allow 4.x and 5.x.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 01:32:38 +0000

rust-alacritty-terminal (0.19.1-1) experimental; urgency=medium

  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jul 2023 00:32:42 -0400

rust-alacritty-terminal (0.17.0-3) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.17.0 from crates.io using debcargo 2.6.0
  * Adjust dependency on serde-yaml to allow any 0.x version greater than 0.8,
    this does carry some risk, but I think it's better than the alternatives.
  * Adjust dependency on dirs to allow 4.x and 5.x.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 00:43:45 +0000

rust-alacritty-terminal (0.17.0-2) unstable; urgency=medium

  * Team upload.
  * bump base64 dep to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Mon, 12 Jun 2023 00:47:56 +0000
