## rust-alacritty-terminal 0.23.0

=== debian/changelog ===
rust-alacritty-terminal (0.23.0-3) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.23.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:52:48 +0200

rust-alacritty-terminal (0.23.0-2) unstable; urgency=medium

  * Package alacritty_terminal 0.23.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:28:01 -0400

rust-alacritty-terminal (0.23.0-1) experimental; urgency=medium

  * Package alacritty_terminal 0.23.0 from crates.io using debcargo 2.6.1
  * Relax rust-base64 dep

 -- James McCoy <jamessan@debian.org>  Sun, 07 Apr 2024 20:30:39 -0400

rust-alacritty-terminal (0.21.0-1) experimental; urgency=medium

  * Package alacritty_terminal 0.21.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Fri, 12 Jan 2024 16:57:02 -0500

rust-alacritty-terminal (0.20.0-1) experimental; urgency=medium

  * Package alacritty_terminal 0.20.0 from crates.io using debcargo 2.6.1
  * Add feature-guard.patch to ignore serde-based tests when serde feature is
    not available.
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Sat, 06 Jan 2024 09:42:35 -0500

rust-alacritty-terminal (0.19.1-7) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.1
  * Bump a dependency to allow test builds with -Z minimal-versions since
    building against the latest packages from Crates.io seems to fail.
  * Apply upstream patches to swith from nix to rustix-openpty.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 15:32:31 +0000

rust-alacritty-terminal (0.19.1-6) unstable; urgency=medium

  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.1
  * Adjust vte dependency to work with 0.11.

 -- James McCoy <jamessan@debian.org>  Fri, 15 Dec 2023 16:59:55 -0500

rust-alacritty-terminal (0.19.1-5) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Oct 2023 00:15:02 +0000

rust-alacritty-terminal (0.19.1-4) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.19.1 from crates.io using debcargo 2.6.0
  * Move serde-yaml change to it's own patch to make testing easier.
  * Patch nix dependency to 0.26 specifically rather than allowing any 0.x
    version. nix 0.27 will require code changes.
  * Apply upstream patch for regex-automata 0.3.6

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 17:13:43 +0000
