=== debian/control ===
Source: rust-alacritty-terminal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-bitflags-2+serde-dev (>= 2.4.1-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-polling-3+default-dev <!nocheck>,
 librust-regex-automata-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-rustix-openpty-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-vte-0.13+ansi-dev <!nocheck>,
 librust-vte-0.13+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>,
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-terminal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-terminal
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty_terminal
Rules-Requires-Root: no

Package: librust-alacritty-terminal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev (>= 2.4.1-~~),
 librust-bitflags-2+serde-dev (>= 2.4.1-~~),
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-polling-3+default-dev,
 librust-regex-automata-0.4+default-dev (>= 0.4.3-~~),
 librust-rustix-openpty-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-signal-hook-0.3+default-dev (>= 0.3.10-~~),
 librust-unicode-width-0.1+default-dev,
 librust-vte-0.13+ansi-dev,
 librust-vte-0.13+serde-dev
Provides:
 librust-alacritty-terminal+default-dev (= ${binary:Version}),
 librust-alacritty-terminal+serde-dev (= ${binary:Version}),
 librust-alacritty-terminal-0-dev (= ${binary:Version}),
 librust-alacritty-terminal-0+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0+serde-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23+serde-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23.0-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23.0+default-dev (= ${binary:Version}),
 librust-alacritty-terminal-0.23.0+serde-dev (= ${binary:Version})
Description: Writing terminal emulators - Rust source code
 Source code for Debianized Rust crate "alacritty_terminal"
