## rust-alacritty-terminal 0.25.0

=== debian/changelog ===
rust-alacritty-terminal (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package alacritty_terminal 0.25.0 from crates.io using debcargo 2.7.8
  * Upgrade vte to 0.15

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:58:53 +0000

rust-alacritty-terminal (0.25.0-1) unstable; urgency=medium

  * Package alacritty_terminal 0.25.0 from crates.io using debcargo 2.7.7

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:58:10 -0500

rust-alacritty-terminal (0.24.1-1) experimental; urgency=medium

  * Package alacritty_terminal 0.24.1 from crates.io using debcargo 2.7.2

 -- James McCoy <jamessan@debian.org>  Thu, 26 Dec 2024 20:41:34 -0500
