=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.74.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
  librust-bitflags-2+default-dev (>= 2.4.1-~~) <!nocheck>,
@@ -21,8 +21,9 @@
  librust-serde-1+rc-dev <!nocheck>,
  librust-signal-hook-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
  librust-unicode-width-0.1+default-dev <!nocheck>,
- librust-vte-0.13+ansi-dev <!nocheck>,
- librust-vte-0.13+serde-dev <!nocheck>
+ librust-vte-0.15+ansi-dev <!nocheck>,
+ librust-vte-0.15+default-dev <!nocheck>,
+ librust-vte-0.15+serde-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabio Rafael da Rosa <fdr@fabiodarosa.org>,
@@ -30,7 +31,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-terminal]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-terminal
-Homepage: https://github.com/alacritty/alacritty
+Homepage: https://alacritty.org
 X-Cargo-Crate: alacritty_terminal
 Rules-Requires-Root: no
 
@@ -54,19 +55,20 @@
  librust-serde-1+rc-dev,
  librust-signal-hook-0.3+default-dev (>= 0.3.10-~~),
  librust-unicode-width-0.1+default-dev,
- librust-vte-0.13+ansi-dev,
- librust-vte-0.13+serde-dev
+ librust-vte-0.15+ansi-dev,
+ librust-vte-0.15+default-dev,
+ librust-vte-0.15+serde-dev
 Provides:
  librust-alacritty-terminal+default-dev (= ${binary:Version}),
  librust-alacritty-terminal+serde-dev (= ${binary:Version}),
  librust-alacritty-terminal-0-dev (= ${binary:Version}),
  librust-alacritty-terminal-0+default-dev (= ${binary:Version}),
  librust-alacritty-terminal-0+serde-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23+default-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23+serde-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23.0-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23.0+default-dev (= ${binary:Version}),
- librust-alacritty-terminal-0.23.0+serde-dev (= ${binary:Version})
+ librust-alacritty-terminal-0.25-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.25+default-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.25+serde-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.25.0-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.25.0+default-dev (= ${binary:Version}),
+ librust-alacritty-terminal-0.25.0+serde-dev (= ${binary:Version})
 Description: Writing terminal emulators - Rust source code
  Source code for Debianized Rust crate "alacritty_terminal"
