## rust-alacritty-terminal 0.25.1

=== debian/changelog ===
rust-alacritty-terminal (0.25.1-1) unstable; urgency=medium

  * Package alacritty_terminal 0.25.1 from crates.io using debcargo 2.7.11
  * Drop "upgrade-vte" patch, no longer needed

 -- James McCoy <jamessan@debian.org>  Sat, 25 Oct 2025 23:21:53 -0400
